.result-list {
  height: 22rem;
  padding-left: 0;
  margin: 1px 0;
  overflow-y: scroll;

  .entry-description {
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 1rem;

    .nickname {
      width: 7.5rem;
      margin-left: 0.4rem;
    }

    &--small {
      font-size: 0.8rem;
      span {
        display: block;
      }

      .nickname {
        width: 6rem;
      }
    }
  }

  .nickname {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: absolute;
  }

  mat-expansion-panel-header {
    padding-left: 0.5rem;
  }

  .entry-container {
    min-height: 1rem;
    position: relative;
  }
}

mat-list {
  display: inline-flex;
  min-width: 10rem;
  padding-top: 0;

  &.item {
    margin-left: 11rem;
  }

  &.item--small {
    margin-left: 2.2rem;
  }

  &.totals {
    font-size: 1rem;
  }

  .dice {
    margin: 0;
    &--result {
      font-weight: 600;
    }
  }
}

mat-card {
  padding-bottom: 0;
  padding-right: 0;
}